Subject: failure notice

From: [email-masked]
Date: 4 Feb 2004 03:21:46 -0000

Hi. This is the qmail-send program at mail.g--z.jp.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
80.73.33.151 failed after I sent the message.
Remote host said: 550 Error: Fucking Virus

--- Below this line is a copy of the message.

From: [email-masked]
To: [email-masked]
Subject: Test
Date: Wed, 4 Feb 2004 12:21:12 +0900

This is a multi-part message in MIME format.

------=_NextPart_000_0007_EC98C3BB.630712FA
Content-Type: text/plain;
	charset="Windows-1252"
Content-Transfer-Encoding: 7bit

The message cannot be represented in 7-bit ASCII encoding and has been sent as a binary attachment.

------=_NextPart_000_0007_EC98C3BB.630712FA
Content-Type: application/octet-stream;
	name="body.zip"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="body.zip"

------=_NextPart_000_0007_EC98C3BB.630712FA--